import { redirect } from 'next/navigation'

// Главная страница кабинета селлера - перенаправляем на основной раздел поставок
export default function SellerPage() {
  redirect('/seller/supplies/goods/cards')
}